/* general stuff */

body {
	background-color: #fff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 17px;
}

a:link, a:visited, a:active {
	color: #596e86;
	text-decoration: none ;
	outline-color: invert;
	outline-style: none;
	outline-width: medium;	
}

a:hover {
	text-decoration: underline;
	cursor: pointer;
}

h1 {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #b30404;
	margin-bottom: 15px;
}

h2 {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #b30404;
	margin-bottom: 15px;
}

h3 {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #b30404;
	margin-bottom: 15px;
}

h4 {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #b30404;
	margin-bottom: 10px;
}

h5 {
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #b30404;
	margin-bottom: 10px;
}

h6 {
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	color: #b30404;
	margin-bottom: 5px;
}

p {
	margin-bottom: 17px;
}

p.buttonheading {margin: 0;}